Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592749 - [abrt] crash in vegastrike-0.5.0-15.fc12: raise: Process /usr/bin/vegastrike was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in vegastrike-0.5.0-15.fc12: raise: Process /usr/bin/vegastrike ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: vegastrike
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:05c44ff3c0f069bf09a7be1036c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 17:07 UTC by kajetan.drozd
Modified: 2010-12-03 14:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:39:18 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-16 17:07 UTC, kajetan.drozd
no flags Details

Description kajetan.drozd 2010-05-16 17:07:54 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: vegastrike
comment: when the campaign start this error begin
component: vegastrike
crash_function: raise
executable: /usr/bin/vegastrike
global_uuid: 05c44ff3c0f069bf09a7be1036c5fc4c81a5c999
kernel: 2.6.32.11-99.fc12.x86_64
package: vegastrike-0.5.0-15.fc12
rating: 4
reason: Process /usr/bin/vegastrike was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. run the game
2. click on campaign
3.

Comment 1 kajetan.drozd 2010-05-16 17:07:57 UTC
Created attachment 414383 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 14:46:49 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 14:39:18 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.